body{margin:0; padding:0; color:#333; background:#FFF}
body, p, td, li, blockquote, ol, ul, th, input, textarea{width:auto}
a{color:#069; text-decoration:none}
h1{ margin-top:3px;  margin-bottom:3px}
h2{ margin-top:3px;  margin-bottom:3px}
h3{ margin-top:3px;  margin-bottom:3px}
h4{ margin-top:3px;  margin-bottom:3px}
h5{ margin-top:3px;  margin-bottom:3px}
h6{ font:normal 12px Arial,sans-serif;  color:#000;  margin:0px;  padding:0px}
#mobilelogo{display:inline}
#container{width:100%; background-color:#fff; border:none; background-image:none}
#masthead, #header, #rightcolumn, #page-top, #footer, #contact, #search, #skip{display:none}
#content{float:none; width:100%; background-color:none; margin:0px; padding:0px; background-image:none}
#nav{background-color:#fff; padding:0px; margin:0px; border:none; background-image:none}
#navlist{padding:0px; margin:0px}
#navlist ul{margin:0px; display:block; list-style-type:none; border:none}
#navlist li{display:block; padding:0px; margin:0px 0px 10px 0px; border-right:none}
#navlist li a:link, #navlist li a:visited{color:#039; text-decoration:underline}
#navlist li a:hover{text-decoration:none}
.current{color:red}
#footer{width:100%; background-color:#fff; border-right:solid 1px #8AA9C6; border-left:solid 1px #8AA9C6; background-image:none; margin:0px; padding:0px}
#footerlist, #page-top{display:none}
#disclaimer{margin:0px; padding:0px; background-image:none; background-color:#fff}
#disclaimer p{margin:0px; padding:0px; color:#000}
.noprint{display:none}

